 /**
 * @file
 * Positioning for a responsive layout.
 *
 * Define CSS classes to create a fluid grid layout with optional sidebars
 * depending on whether blocks are placed in the left or right sidebars.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/**
 * Center the page.
 *
 * For screen sizes larger than 1200px, prevent excessively long lines of text
 * by setting a max-width.
 */
#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  max-width:1200px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
 /* padding-left: 10px;
  padding-right: 10px;*/
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/* Containers for grid items and flow items. */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
  position: relative;
  clear: both;
  float: left;
  width:100%;
  overflow:hidden;
}
#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/* Navigation bar */
@media all and (min-width: 480px) {
  #main {
    /* Move all the children of #main down to make room. */
    padding-top:0;
    position: relative;
  }
  #navigation {
    /* Move the navbar up inside #main's padding. */
   /* position: relative;
    width: 100%;
    overflow:hidden;*/
  }
}

/**
 * Use 3 grid columns for smaller screens.
 */
@media all and (min-width: 480px) and (max-width: 959px) {

  /**
   * The layout when there is only one sidebar, the left one.
   */

  /* Span 2 columns, starting in 2nd column from left. */
  .sidebar-first #content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }

  /**
   * The layout when there is only one sidebar, the right one.
   */

  /* Span 2 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }

  /* Span 1 column, starting in 3rd column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  /**
   * The layout when there are two sidebars.
   */

  /* Span 2 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }

  /* Start a new row and span all 3 columns. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }

  /* Apply the shared properties of grid items in a single, efficient ruleset. */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    *behavior: url("/path/to/boxsizing.htc");
    _display: inline;
    _overflow: hidden;
    _overflow-y: visible;
  }

  /* Span 1 column, starting in the 1st column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
    clear: left;
  }

  /* Span 1 column, starting in the 2nd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -66.66667%;
  }

  /* Span 1 column, starting in the 3rd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
}

/**
 * Use 5 grid columns for larger screens.
 */
@media all and (min-width: 960px) {

  /**
   * The layout when there is only one sidebar, the left one.
   */

  /* Span 4 columns, starting in 2nd column from left. */
  .sidebar-first #content {
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /**
   * The layout when there is only one sidebar, the right one.
   */

  /* Span 4 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /**
   * The layout when there are two sidebars.
   */

  /* Span 3 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
}
/*****************customization***********************/
@media screen and (-webkit-min-device-pixel-ratio:0) { /* chrome */
html{
position: relative;
}
} @-moz-document url-prefix() { /* firefox */
body{
position: relative; overflow: auto;
}
} @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* ie10+ */
body{
position: relative; overflow: auto;
}
}
body{
	
	font-family: 'Chivo', sans-serif;
	overflow: auto;
	overflow-x:hidden;
}
h1{
	font-size:1.2em;
	/*font-weight:normal;*/
	clear:right;
	color:#c02600;
	font-family: 'Chivo', sans-serif;
	
}
.breadcrumb{
	float:left;
}
.breadcrumb a{
	color:#008080;
	font-family: 'Chivo', sans-serif;
}
.region-navigation{
	margin:0 0;
}
/****** MENUS***********/
#superfish-1{
	position:relative;
	width:100%;
	background:#dae3f5;
	float:left;
}
#superfish-1 li{
	/*padding:0.4em 0.6em 0.4em 0 ;*/
}
#superfish-1 a{  text-decoration: none; color:#1872A3; background: #dae3f5;  padding: 0.4em;}
#superfish-1 a:hover{  text-decoration: underline;  color:#1872A3; background: #dae3f5;  padding: 0.4em;}
#superfish-1 a:visited{  text-decoration: none; color:#1872A3; background: #dae3f5;  padding: 0.4em;}
#superfish-1 a:active{  text-decoration: none; color:#1872A3; background: #dae3f5;  padding: 0.4em;}
.menuparent .sf-sub-indicator {
  top: 1.2em;
  background-position: -10px -100px;
}
#block-superfish-1 select{
	width:100%;
	margin:10px 0;
	background:#dae3f5;
	text-align:center;
}
#block-superfish-1 select option{
	width:100%;
	padding:5px;
	background:#dae3f5;
}
#superfish-3{
	position:relative;
	width:100%;
	background:#dae3f5;
	float:left;
}
#superfish-3 li{
	/*padding:0.4em 0.6em 0.4em 0 ;*/
}
#superfish-3 a{  text-decoration: none; color:#1872A3; background: #dae3f5;  padding: 0.4em;}
#superfish-3 a:hover{  text-decoration: underline;  color:#1872A3; background: #dae3f5;  padding: 0.4em;}
#superfish-3 a:visited{  text-decoration: none; color:#1872A3; background: #dae3f5;  padding: 0.4em;}
#superfish-3 a:active{  text-decoration: none; color:#1872A3; background: #dae3f5;  padding: 0.4em;}
.menuparent .sf-sub-indicator {
  top: 1.2em;
  background-position: -10px -100px;
}
#block-superfish-3 select{
	width:100%;
	margin:10px 0;
	background:#dae3f5;
	text-align:center;
}
#block-superfish-3 select option{
	width:100%;
	padding:5px;
	background:#dae3f5;
}
/******* END MENUS**********/
.view-id-taxonomy_term ul li{
		list-style:none;
}
.view-id-taxonomy_term ul li div{
		float:left;
		margin:2px;
}
.view-id-taxonomy_term ul li img{
		border:1px solid #ccc;
		border-left:3px solid #ccc;
		border-bottom:3px solid #ccc;
		padding:2px;
}
#block-views-interior-images-block-1{
	position:relative;
}
.page-node .field-name-field-image{
	float:left;
	overflow:hidden;
	margin:0 15px 40px 20px;
}
#footer{
	margin-top:8em;
	padding:1em;
}
.header__region {
  float: left;
  width: 100%;
  text-align: right;
  position: absolute;
  top:0;
  right:0;
  z-index:10;
}
#block-locale-language{
	width:100%;
}
#block-locale-language ul li{
	list-style:none;
	float:left;
	margin: 0 0.3em;
}
.language-switcher-locale-url{
	margin:0;
	padding:0;
}
#block-locale-language ul li a{  text-decoration: none; color:#1872A3;   padding: 0;font-size:0.8em;}
#block-locale-language ul li a:hover{  text-decoration: none;  color:#1872A3;  padding: 0;font-size:0.8em;}
#block-locale-language ul li a:visited{  text-decoration: none; color:#1872A3;  padding: 0;font-size:0.8em;}
#block-locale-language ul li a:active{  text-decoration: none; color:#1872A3;  padding: 0;font-size:0.8em;}
#block-block-19{
	width:300px; 
	float:left;
	clear:both;	
	text-align:left;
	margin-top:12px;
}
#logo{
	float:right;
	margin:10px 0;
}
#header{
	height:100px;
	overflow:hidden;
	position:relative;
}
.flex-caption{
	position:relative;
	width:100%;
	text-align:left;
	padding:0.1em 0.8em;
    background:rgb(204,204,204);
    background: transparent\9;
    background:rgba(204,204,204,0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ccccccc,endColorstr=#4ccccccc);
    zoom: 1;
}
.flex-caption:nth-child(n) {
    filter: none;
}
#form{
	width:45%;
	padding:2em;
	float:left;
}
#information{
	width:45%;
	padding:2em;
}
.node-picture .links{
	display:none;
}
#block-views-home-page-blocks-block{
	clear:both;
	overflow:hidden;
	padding:0;
	margin:45px 0;
	text-align:center;
}
#block-views-home-page-blocks-block .views-row{
	float:left;
	position:relative;
	width:110px;
	margin:0 0.9em;
}
#block-views-home-page-blocks-block .views-row .views-field-title{
	position:relative;
	width:100%;
	color:#c02600;
	/*background:rgb(218,227,245);
    background: transparent\9;
    background:rgba(218,227,245,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ccccccc,endColorstr=#4ccccccc);
    zoom: 1;*/
}
#block-views-home-page-blocks-block .views-row .views-field-field-short-text{
	position:relative;
	width:100%;
	top:-1.9em;
	background:rgb(218,227,245);
    background: transparent\9;
    background:rgba(218,227,245,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ccccccc,endColorstr=#4ccccccc);
    zoom: 1;
}
#block-views-home-page-blocks-block-1{
	clear:both;
	overflow:hidden;
	padding:0;
	margin:auto;
	text-align:center;
	display:none;
}

#block-views-home-page-blocks-block-1 .views-row{
	float:left;
	position:relative;
	width:140px;
	height:110px;
	overflow:hidden;
	margin:0 0.2em;
}
#block-views-home-page-blocks-block-1 .views-row .views-field-title{
	position:relative;
	width:100%;
	background:rgb(218,227,245);
    background: transparent\9;
    background:rgba(218,227,245,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ccccccc,endColorstr=#4ccccccc);
    zoom: 1;
    font-size:0.7em;
}
#block-views-home-page-blocks-block-1 .views-row .views-field-field-short-text{
	position:relative;
	width:100%;
	top:-1.9em;
	background:rgb(218,227,245);
    background: transparent\9;
    background:rgba(218,227,245,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ccccccc,endColorstr=#4ccccccc);
    zoom: 1; 
}
.views-row a{  text-decoration: none; color:#1872A3;  }
.views-row a:hover{  text-decoration: underline;  color:#1872A3; }
.views-row a:visited{  text-decoration: none; color:#1872A3; }
.views-row a:active{  text-decoration: none; color:#1872A3; }
@media (max-width: 959px) {
	#block-locale-language ul li{
	list-style:none;
	margin:0.2em;
	font-size:0.7em;
}
#block-locale-language ul li a:hover{
	text-decoration:underline;
}
.header__logo-image{
	width:95%;
	float:right;
}
#header{
	height:90px;
}
#block-views-home-page-blocks-block-1{
	display:block;
}
#block-views-home-page-blocks-block{
	display:none;
}
}  
/************contact*********/
.contact-form{
	/*width:45%;*/
	overflow:hidden;
	float:right;
}
.contact-form label{
	display:block;
}
.contact-form input{
	width:90%;
}
.contact-form #edit-message{
	width:100%; 
}
.contact-form .form-textarea-wrapper{
	width:90%;
}
.contact-form #edit-submit{
	width:20%;
}
.form-type-checkbox label{
	display:inline;
}
.form-type-checkbox input{
	width:15px;
}
#block-block-7{
	/*width:45%;*/
	float:left;
}
/************contact*********/
@media (max-width: 800px) {
.contact-form{
	width:90%;
	overflow:hidden;
	float:right;
}
.contact-form label{
	display:block;
}
.contact-form input{
	width:90%;
}
.contact-form #edit-message{
	width:100%; 
}
.contact-form .form-textarea-wrapper{
	width:90%;
}
.contact-form #edit-submit{
	width:40%;
}
.form-type-checkbox label{
	display:inline;
}
.form-type-checkbox input{
	width:15px;
}
#block-block-7{
	width:80%;
	position:relative;
	top:5px; 
} 
}
@media (max-width: 500px) {
	.contact-form #edit-submit{
	width:70%;
}
#header{
	height:60px;
}
}

html, body{
	min-height:100%;
}
#main{
	min-height:100%
}
#footer{
	position:relative;
	bottom:0;
}
.node-type-picture{
	font-size:0.9em;
}
#flexslider-1{
	margin-top:15px;
	max-width:800px;
	margin:15px auto;
}
@media all and (min-width:800px) {
#block-views-interior-images-block-1{
	width:800px;
	float:left;
}}
@media all and (min-width:1200px) {
#block-views-home-page-blocks-block{
	width:380px;
	float:right;
	clear:none;
	margin:10px 0 0 0;
}
#block-views-home-page-blocks-block .views-row{
	margin:0 0.4em;
}
}
.view-HomePage{
	clear:both; 
}
.view-HomePage .views-field-body{
	text-align:center;
}
.flex-control-thumbs li{
	width:197px;
	margin:3px 3px 0 0;
}
.feed-icon{
	display:none;
}
.quuotation{
	clear:both;
}
.view-id-taxonomy_term ul li div.views-field-field-quotation{
	clear:both;
	width:100%;
}
.view-pictures-numbers ul{
	list-style:none;
	margin:10px 0;
}
.view-pictures-numbers li{
	float:left;
	mmargin:5px;
}
#slider .view-interior-images ul li{
	list-style:none;
	float:left;
	margin:5px;
	padding:0;
}
#slider .view-interior-images ul .views-row{
	margin:5px;
}
.node-picture .field-name-field-interior-images{
	clear:both; 
	overflow:hidden;
	margin:25px 5px;
	width:100%;
	max-width:590px;
	overrflow:hidden;
}
.node-picture .field-name-field-interior-images .field-item{
	float:left;
	margin:4px;
}
.addtoany_list{
    display: block;
    line-height: 16px;
    width: 190px;
    float: left;
    overflow: hidden;
}
#back_link{
	margin: 1px 0px 30px 5px;
    width: 160px;
    border:1px solid #ccc;
    font-size:16px;
    height:25px;
    padding:10px;
    overflow:hidden;
    float:left;
    text-align:center;
}
#ask_link{
	margin: 1px 0px 30px 5px;
    width: 80px;
    border:1px solid #ccc;
    font-size:12px;
    height:25px;
    padding:10px;
    overflow:hidden;
    float:left;
    text-align:center;
}
#back_link a, #ask_link a{
	color:#000;
	text-decoration:none;
}
.fb_iframe_widget{
	tex-align:center;
}
/***************interior block*******************/
#inter_block{
	width:805px;
	border:1px solid #ccc;
	float:left;
	display:none;
	padding:10px;
	margin:0 10px 10px 10px;
}
#inter_block #inter_img_bg{
	width:800px;
	height:600px;
	overflow:hidden;
	float:left;
	background:url(../../images/SALON-3.jpg) center center no-repeat;
}

#img, #img_mob{
	position: relative;
    left: 250px; 
    top: 150px;
   /* transition: left .5s cubic-bezier(.42,-0.3,.78,1.25), 
                top .5s cubic-bezier(.42,-0.3,.78,1.25);*/
}
#inter_block #inter_img_bg .medium{
	width:auto;
	height:110px;
}
#inter_block #inter_img_bg .large{
	width:auto;
	height:160px;
}
#inter_block #inter_img_bg .xlarge{
	width:auto;
	height:210px;
}
#inter_block #inter_img_bg .small{
	width:auto;
	height:80px;
}
#bg_list img{
	width:120px;
	height:90px;
}
#inter_btn, #inter_btn_sm{
	cursor: pointer;
	cursor:hand;
	width:250px;
	height:25px;
	border:1px solid #ccc;
	padding:10px;
	text-align:center;
	font-size:16px;
	overflow:hidden;
	clear:both;
	float:left;
	margin-left:16px;
}
#block-views-empty-interiors-block, #block-views-empty-interiors-block-1{
	float:right;
	overflow:hidden;
	width:320px;
	margin:0;
	padding:0;
	height:690px;
	display:none;
	border:1px solid #ccc;
}
#block-views-empty-interiors-block .views-row, #block-views-empty-interiors-block-1 .views-row{
	float:right;
	width:135px;
	overflow:hidden;
	margin:10px 12px 10px 8px;
}
.ctrl{
	margin:5px 0;
	overflow:hidden;
}
.ctrl ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.ctrl ul li{
	float:left;
	list-style:none;
	display:block;
	cursor: pointer;
	cursor:hand;
	width:90px;
	height:20px;
	border:1px solid #ccc;
	padding:7px;
	text-align:center;
	font-size:12px;
	overflow:hidden;
	margin-left:5px;
}
#instr{
	margin:5px 7px;
	clear:both;
}
#ctrl_p{
	float:left;
	height:25px;
	display:block;
	margin:5px;
}
.block-views-empty-interiors-block-1{
	display:none;
}
#inter_btn_sm{
	display:none;
}
@media all and (max-width:1200px) {
/***************interior block*******************/

#inter_block{
	width:95%; 
	border:1px solid #ccc;
	float:left;
	display:none;
	padding:5px;
	margin:0 3px 10px 3px;
}
#inter_block #inter_img_bg{
	width:99%;
	height:450px;
	overflow:hidden;
	float:left;
	background:url(../../images/SALON-3.jpg) center center no-repeat;
}
#img, #img_mob{
	position: relative;
    left: 150px; 
    top: 100px;
    transition: left .5s cubic-bezier(.42,-0.3,.78,1.25), 
                top .5s cubic-bezier(.42,-0.3,.78,1.25);
}
#inter_block #inter_img_bg .medium{
	/*width:auto;*/
	height:90px;
}
#inter_block #inter_img_bg .large{
	width:auto;
	height:130px;
}
#inter_block #inter_img_bg .xlarge{
	width:auto;
	height:170px;
}
#inter_block #inter_img_bg .small{
	width:auto;
	height:60px;
}
#bg_list img{
	width:120px;
	height:90px;
}
#inter_btn, #inter_btn_sm{
	cursor: pointer;
	cursor:hand;
	width:250px;
	height:25px;
	border:1px solid #ccc;
	padding:10px;
	text-align:center;
	font-size:16px;
	overflow:hidden;
	clear:both;
	float:left;
	margin-left:16px;
}
#block-views-empty-interiors-block, #block-views-empty-interiors-block-1{
	float:left;
	overflow:hidden;
	width:95%;
	margin:0;
	padding:5px;
	height:auto;
	display:none;
	border:1px solid #ccc;
}
#block-views-empty-interiors-block .views-row, #block-views-empty-interiors-block-1 .views-row{
	float:left;
	width:140px;
	overflow:hidden;
	margin:10px 3px 10px 3px;
}
.ctrl{
	margin:5px 0;
	overflow:hidden;
}
.ctrl ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.ctrl ul li{
	float:left;
	list-style:none;
	display:block;
	cursor: pointer;
	cursor:hand;
	width:90px;
	height:20px;
	border:1px solid #ccc;
	padding:7px;
	text-align:center;
	font-size:12px;
	overflow:hidden;
	margin-left:5px;
}
#instr{
	margin:5px 7px;
	clear:both;
}
#ctrl_p{
	float:left;
	height:25px;
	display:block;
	margin:5px;
}}
#socials a{
	text-decoration:none;
}
#socials{
	margin:10px 0;
}
@media all and (max-width:750px) {
	.field-name-field-paint-type{
		clear:both;
	}
	#block-block-18, #block-block-17{
	width:100%;	
}
#block-block-19{
	margin-top:-10px;
}
}
@media all and (max-width:875px){
#block-block-19 img{
	width:180px;
}
}
@media all and (max-width:720px) {
.field-name-field-image img{
	width:100%;
	height:auto;
}
.block-views-empty-interiors-block-1{
	display:none;
}
#inter_btn{
	display:none;
}
#inter_btn_sm{
	display:block;
	float:right;
}
#img, #img_mob{
	position: relative;
    left: 150px; 
    top: 70px;
    transition: left .5s cubic-bezier(.42,-0.3,.78,1.25), 
                top .5s cubic-bezier(.42,-0.3,.78,1.25);
}
#inter_block #inter_img_bg{
	width:360px;
	height:270px;
	overflow:hidden;
	float:left;
	background:url(../../images/SALON-3_360.jpg) center center no-repeat;
}
#inter_block #inter_img_bg .medium{
	width:auto;
	height:60px;
}
#inter_block #inter_img_bg .large{
	width:auto;
	height:80px;
}
#inter_block #inter_img_bg .xlarge{
	width:auto;
	height:100px;
}
#inter_block #inter_img_bg .small{
	width:auto;
	height:40px;
}
}
@media (max-width: 420px) {
	#block-block-19 img{
	width:110px;
	}
	#block-block-19{
		width:110px;
		height:30px;
		overflow:hidden;
		margin:0;
	}
	#block-block-19 p{
	padding:0;
	margin:2px;
	}
} 	
/*************** page-buyers-says ****************/
.view-buyers-says .views-field-field-image{
	float:left;
	margin:0px 10px 10px 10px;
	overflow:hidden;
}
.view-buyers-says .views-row{
	overflow:hidden;
	width:45%;
	float:left;
	margin:10px;
}
.views-field-field-link-to-gallery a{
	text-decoration:none;
	font-size:12px;
}
.views-field-field-link-to-gallery a:hover{
	text-decoration:underline;
	font-size:12px;
}
#block-block-10{
	width:45%;
}
#recommended{
	/*overflow:hidden;*/
	position:relative;
	margin:4px 5px 40px 21px;
}
#recommended .field-items{
	float:right;
}
#recommended .field-item{
	overflow:hidden;
	float:right;
	margin:2px;
	padding:0;
}
#recommended h3{
	font-weight:normal;	
	float:left;
	margin:0 0 5px 15px;
}
#recommended .field-name-field-image{
	margin:0 2px;
}
#picture_content{
	overflow:hidden;
	position:relative;
}
@media all and (min-width:1200px){
.i18n-en #recommended, .i18n-ru #recommended{
	/*position:absolute;
	bottom:0px;
	right:0;
	text-align:left;*/
	max-width:600px;
	margin:0px 5px 0px 21px;
	bottom:174px;
	float:right;
	overflow:hidden;
	height:158px;
}
#inter_btn{
	padding:10px;
	clear:both;
	margin-right:7px;
	position:relative;
	bottom:150px;
}
#ask_link, #back_link, #inter_block, #block-views-empty-interiors-block-1{
	
	position:relative;
	bottom:150px;
}	
}
#inter_block_mob{
	display:none;
}
.views-field-field-video{
	float:left;
	margin:0 10px 0 0px;
}
.item-list ul{
	padding:0;
	margin:0;
}
.item-list ul li{
	padding:0;
	margin:0;
}
.item-list ul li div{
	float:left;
}
#block-block-11{
	float:left;
	margin-left:26px;
	margin-top:10px;
}
#block-block-18{
	overflow:hidden;
	padding:10px 30px 10px 0px;;
	clear:both;
	float:left;
	width:380px;
}
#block-block-18 a{
	color:#006699;
}
#block-block-17{
	overflow:hidden;
	padding:10px 30px 10px 0px;;
	clear:both;
	float:left;
	width:380px;
}
#block-block-17 a{
	color:#006699;
}
#block-block-16{
	float:right;
	margin-right:15px;
}
#block-block-20{
	width:380px;
	float:left;
	margin-top:15px;
	margin-left:47px;
}
#block-block-21{
	overflow:hidden;
	padding:5px 35px 0px 25px;
	margin:0;
}
/*********purchase***********/
h2{
	color:#cc0000;
	font-size:18px;
	font-weight:normal;
}
.region-highlighted p{
	text-decoration: none; 
	color:#1872A3;
}
/********prices*********/
.field-name-field-pic-size{
	float: left;
	margin-right:15px;
}
.node-price-list .form-item{
	display:none;
}
.field-name-field-original{
	font-weight:bold;
}